<template>
  <div class="about">
    <div class="container">
      <div class="about-head">
        <img @click="$router.go(-1)" src="../assets/images/icons/back.svg" alt="">
        <p class="title">О нас</p>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: "About"
}
</script>

<style scoped lang="scss">
.about {
  padding-bottom: 100px;
  .container {
    .about-head {
      display: flex;
      margin-bottom: 40px;
      p {
        width: 100%;
        text-align: center
      }
    }
  }
}
</style>
